package mildo.wiwo.components;

import com.webobjects.appserver.WOContext;

public class BaseComp 
	extends com.webobjects.appserver.WOComponent 
{

	public BaseComp(WOContext context) {
		super(context);
	}
	
}
